# Uncomment the next line to define a global platform for your project
# platform :ios, '12.1'

target 'COVID-19 Dashboard' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for COVID-19 Dashboard
  pod 'Alamofire', '~> 4.9.1'
  pod 'GoogleMaps', '5.0.0'
  pod 'GooglePlaces', '5.0.0'
  pod 'ProgressHUD'
  pod 'SDWebImage', '~> 5.0'
  pod 'BottomPopup'


end
